/* content für DIE FRAU DES MEISTERS */ 

body        
		{ 
		margin: 0;
		padding-left: 20px;
		padding-right: 20px;
		font-family: Tahoma, Helvetica, sans-serif, Arial, Verdana;
		text-align:   left;
		color:   #452E7B;
		background-color:   #F0F8FF;
	}
	
ul li             {
		margin: 0;
		padding-left: 20px;
		padding-right: 20px;
		font-family: Tahoma, Helvetica, sans-serif, Arial, Verdana;
		text-align: left;
		color: #452E7B;
		background-color: #F0F8FF;
		list-style-type: none;
                }
	
#container {
		margin: 0em;
		width:  100%; 
		height:  100%;
		text-align:  left;
	}
	
#header 	{
		height:  18px;
		float:  top;
	}
	
#contents {
		margin:   0em;
		border-left:   1px solid #000000;
		width:   auto; 
		text-align:   left;
		margin-left:  160px;
		margin-right:  120px;
		top:  30px;
		float:  center;
		padding-left:   60px;
	}    
	
#menu	{
		height:  auto;
		width:  140px;
		padding:  2px 5px 5px 2px;
		position:  absolute;
		top:  30px;
		visibility:  visible;
		float:  left;

		font-size:  85%;
		text-indent:  -5px;
	}
#menu li {
	list-style:  none;
	margin-top:  0px;
	margin-bottom:  5px;
	background-color:   #F0F8F7;
}	
#footer {
		clear:  both;
		height:  20px;
		font-size:   75%;
		color:  #000000;
		text-align:  center;
		margin:   0em;
		width:   auto; 
		margin-left:  140px;
		float:  top;
	}

	
a {
  color:   #0000ff;
}
a:hover {
  color:   #ff0000;
  text-decoration:   underline;
  background-color:   #BAC6D7;
}
a:link {
  color:   #0000ff;
  text-decoration:   underline;
}
a:visited {
  color:   #880088;
  text-decoration:   underline;
}
a:active {
  color:   #ff0000;
  text-decoration:   none;
}

h1 { 	
	font-size:  25pt; 
	margin-bottom:  1px;
	letter-spacing:   -1px;
	text-align:  center;
	text-shadow:   1px 1px 1px #CACFCC;
	color:  #0000FF;
	page-break-before:   always;
	 }

h2 {
    font-family:   Arial, sans-serif;
    font-size:  17pt;
    margin-bottom:  18px;
    color:  #000000;
    text-align:   center;
  }
	
h4 { 	
	page-break-before:   always;
	font-size:   25pt; 
	margin-bottom:   1px;
	letter-spacing:   -1px;
	text-align:   center;
	text-shadow:   1px 1px 1px #CACFCC;
	color:   red;
	text-shadow:   1px 1px 1px gray;
	 }

p {
	font-size:   125%;
	text-align:   justify;
	text-indent:   1.2em;
	color:    #452E7B;
	font-size:   13pt;
}
 
		
.footimg   {
		margin:  0.1em;
		}
		
.note       {
	font-size:  75%;
	font-style:   italic;
	text-align:  justify;
	text-indent:  1.2em;
	color:  #452E7B;
        }
        
@media print {body  {display:none;}}
